/* _______________________________________________________ DOMAIN LSP  _______________________________________________________________*/

#block-labo-zen-branding .site-name a { width: 240px; background: url(../img/lscp/logo-lscp.png) no-repeat center center;  }
header.header, .menu_hamburger	.menu-item  .menulevel1,
	footer.footer,
	.menu_hamburger	#block-mainmenulscp { background: #fdce2e;}

.menu_hamburger	.menu-item  a,
	.menu_hamburger	.menu-item  .menulevel1 a { color: #333; }
.menu_hamburger	.menu-item  a:hover, 
	.menu_hamburger	ul.menu a.is-active{ color: #222; }

#block-search  h2 { background-image: url(../img/ico-search-333.png); }	
#block-search  h2:hover { background-color: #FFF; }

.language-switcher-language-url  a { color: #333; border-color: #333; }
.language-switcher-language-url  a:hover{ background-color: #FFF;  }

.link-intranet { background-image: url(../img/ico-intranet-333.png); border-color: #333; }	
.link-intranet:hover {background-color: #FFF;  }

footer .block-block-content, 
	footer .block-menu a { color: #333; }
footer .block-block-content a { color: #333; background-image: url(../img/dec/ico-gps.png) ;}
	
/*.pager a { color: #195A6E} */

.is-path-jobs .views-field-field-laboratoire,
	.is-page-node-type-offre .layout-3col__full .group-left .field--name-field-laboratoire { display: none; }
.is-path-jobs .view-display-id-page_7 .views-row { padding-left: 0; }

@media screen and (max-width:1100px){
	.block-system-branding-block { margin-left: 5px; }
	#block-labo-zen-branding .site-name a { width: 200px !important; background-size: 200px !important; }
}
@media screen and (max-width:500px){
	#block-labo-zen-branding .site-name a { width: 120px !important; background-size: 120px !important; }